Bug 178974 - ports/net/p5-IP-Country update
Summary: ports/net/p5-IP-Country update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-25 16:40 UTC by dikshie
Modified: 2013-05-27 13:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.40 KB, patch)
2013-05-25 16:40 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2013-05-25 16:40:02 UTC
update net/p5-IP-Country  2.27 to 2.28

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-05-25 16:40:15 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-05-25 16:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Frederic Culot freebsd_committer 2013-05-26 07:13:34 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 4 dfilter service freebsd_committer 2013-05-27 13:29:09 UTC
Author: culot
Date: Mon May 27 12:29:00 2013
New Revision: 319222
URL: http://svnweb.freebsd.org/changeset/ports/319222

Log:
  - Update to 2.28 [1]
  - Trim Makefile's header
  
  Changes:	http://search.cpan.org/dist/IP-Country/CHANGES
  PR:		ports/178974 [1]
  Submitted by:	dikshie <dikshie@lapi.itb.ac.id> (maintainer)

Modified:
  head/net/p5-IP-Country/Makefile
  head/net/p5-IP-Country/distinfo
  head/net/p5-IP-Country/pkg-plist

Modified: head/net/p5-IP-Country/Makefile
==============================================================================
--- head/net/p5-IP-Country/Makefile	Mon May 27 12:28:17 2013	(r319221)
+++ head/net/p5-IP-Country/Makefile	Mon May 27 12:29:00 2013	(r319222)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	net/p5-IP-Countries
-# Date created:				20 June 2005
-# Whom:					dikshie <dikshie@lapi.itb.ac.id>
-#
+# Created by: dikshie <dikshie@lapi.itb.ac.id>
 # $FreeBSD$
-#
 
 PORTNAME=	IP-Country
-PORTVERSION=	2.27
+PORTVERSION=	2.28
 CATEGORIES=	net perl5 geography
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/net/p5-IP-Country/distinfo
==============================================================================
--- head/net/p5-IP-Country/distinfo	Mon May 27 12:28:17 2013	(r319221)
+++ head/net/p5-IP-Country/distinfo	Mon May 27 12:29:00 2013	(r319222)
@@ -1,2 +1,2 @@
-SHA256 (IP-Country-2.27.tar.gz) = 39ed6d3890d655159e950f785f5e124b580ebaa0ab531bc4cf182184801192e1
-SIZE (IP-Country-2.27.tar.gz) = 207632
+SHA256 (IP-Country-2.28.tar.gz) = 88db833a5ab22ed06cb53d6f205725e3b5371b254596053738885e91fa105f75
+SIZE (IP-Country-2.28.tar.gz) = 296585

Modified: head/net/p5-IP-Country/pkg-plist
==============================================================================
--- head/net/p5-IP-Country/pkg-plist	Mon May 27 12:28:17 2013	(r319221)
+++ head/net/p5-IP-Country/pkg-plist	Mon May 27 12:29:00 2013	(r319222)
@@ -1,14 +1,14 @@
 bin/ip2cc
 %%SITE_PERL%%/IP/Authority.pm
-%%SITE_PERL%%/IP/Country.pm
-%%SITE_PERL%%/IP/Authority/ipauth.gif
 %%SITE_PERL%%/IP/Authority/auth.gif
+%%SITE_PERL%%/IP/Authority/ipauth.gif
+%%SITE_PERL%%/IP/Country.pm
 %%SITE_PERL%%/IP/Country/Fast.pm
+%%SITE_PERL%%/IP/Country/Fast/cc.gif
+%%SITE_PERL%%/IP/Country/Fast/ip.gif
 %%SITE_PERL%%/IP/Country/MaxMind.pm
 %%SITE_PERL%%/IP/Country/Medium.pm
 %%SITE_PERL%%/IP/Country/Slow.pm
-%%SITE_PERL%%/IP/Country/Fast/cc.gif
-%%SITE_PERL%%/IP/Country/Fast/ip.gif
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/IP/Country/.packlist
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/IP/Country
 @dirrm %%SITE_PERL%%/%%PERL_ARCH%%/auto/IP
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Frederic Culot freebsd_committer 2013-05-27 13:29:11 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!